uuid: a53687b3-b38d-495c-82f2-2cb8d1dc70bd
langcode: en
status: true
dependencies:
  config:
    - block_content.type.premier_banner
    - field.field.block_content.premier_banner.field_banner_color
    - field.field.block_content.premier_banner.field_banner_image
  module:
    - color_field
    - media
id: block_content.premier_banner.default
targetEntityType: block_content
bundle: premier_banner
mode: default
content:
  field_banner_color:
    type: color_field_formatter_text
    label: hidden
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_banner_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
